{% extends 'base1.html' %}
{% load static %}
{% block content %}
        <h1>Add Article </h1>
        <audio controls autoplay loop>
            <source src="{% static 'icantstoplovingyou.ogg' %}" type="audio/ogg">
          </audio> 
         
         <style>
             audio {
             display: none;
           }
         </style>
        <div class="form-group">
        <form method="POST">
            {% csrf_token %}
            {{ form.media}}
            {{ form.as_p}}
            <button class="btn btn-primary"> Post </button>
        </div>
{% endblock %} 